Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

R/3 4.7 IDES with Oracel 10.2

Dear All,

Here, I have a query, Can I install R/3E 4.7x110 SR1 IDES with Oracle 10.2 directly. Or else, I need to install first with Oracle 9i and then upgrade to 10i later.

Please someone clarify my query.

Regards

Sharath

Former Member
Not what you were looking for? View more on this topic or Ask a question